Special Requirements

Operating Systems

Database Tour works on Windows 2000/XP/2003/Vista/7/8/10.

Database Specific Requirements

The requirements depend on database type you work with. Some database types can be opened by Database Tour without needing to install any additional software. Also, if you already work with your database somehow, then probably Database Tour could work with it too. Below, there are some general requirements you should be aware of.

To open server databases like Oracle, DB2, SQL Sever, PostgreSQL, Firebird etc, you must have the corresponding client/server installed.

To open some database types (e.g. accdb), you need ADO 2.1+. To open Paradox (db) files, it is recommended to install BDE 5.0+.

ADO is included in Windows 2000 and above. Anyway, you can download and install MDAC from Microsoft web site. You can check the presence of ADO and BDE on your machine and their versions after installing Database Tour in it's About... section.

In some cases, you might want to install ODBC driver(s) and/or OLE DB provider(s).

For more details about requirements for specific database types, please refer to Database Tour documentation:

Opening Databases